{
  "name": "MCPE 0.6.1",
  "short_name": "MCPE 0.6.1",
  "description": "Minecraft Pocket Edition 0.6.1 Alpha - Web Build",
  "id": "./",
  "start_url": "./",
  "scope": "./",
  "display_override": ["standalone"],
  "display": "standalone",
  "orientation": "landscape",
  "background_color": "#000000",
  "theme_color": "#000000",
  "icons": [
    {
      "src": "icon-192.png",
      "sizes": "192x192",
      "type": "image/png"
    },
    {
      "src": "icon-512.png",
      "sizes": "512x512",
      "type": "image/png"
    }
  ]
}
